
.nagare {
  display: block;
}

.nagare p{
  font-size: 1rem;
  color:3d3b60;
}
.naga{
   position:relative;
   margin-left: 40px;
   margin-right: 40px;
   /*height:100px;*/
   border-width: 1px;
   border-color: dimgray;
   border-style: solid;
   color:3d3b60;
 }

 .naga p{
   padding: 0 10px;
 }

 h3{
   margin-left: 30px;
   font-size: 1.5rem;
   color:#3d3b60;
 }

 .ya p{
   padding:0px;
   font-size:1.5rem;
   margin-left:40%;
   margin-top: 0px;
   margin-bottom: 0px;
   color:3d3b60;
 }
 .cyu p{
   padding:0px;
   font-size:1rem;
   margin-top: 30px;
   margin-left:40px;
   color:3d3b60;
 }

 /*スマホ*/
 @media screen and (max-width:414px){
 .nagare {
   display: block;
 }

 .nagare p{
   font-size: 0.5rem;
   color:3d3b60;
 }
 .naga{
    position:relative;
    margin-left: 10px;
    margin-right: 10px;
    /*height:100px;*/
    border-width: 0.5px;
    border-color: dimgray;
    border-style: solid;
    color:3d3b60;
  }

  .naga p{
    padding: 0 5px;
  }

  h3{
    margin-left: 10px;
    font-size: 1rem;
    color:#3d3b60;
  }

  .ya p{
    padding:0px;
    font-size:0.8rem;
    margin-left:40%;
    margin-top: 0px;
    margin-bottom: 0px;
    color:3d3b60;
  }
  .cyu p{
    padding:0px;
    font-size:0.5rem;
    margin-top: 10px;
    margin-left:10px;
    color:3d3b60;
  }
}
